﻿@charset "utf-8";
/* CSS Document */
/*2018.12.04 */
.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.container {
    width: 1170px;
    margin: auto;
}

.wc-top {
    height: 182px;
    background: url(../../images/topbg.jpg) repeat-x center center;
}

.logo {
    width: 654px;
    height: 179px;
}

    .logo img {
        width: 654px;
        height: 179px;
    }

.search {
    background: url(../../images/search.png) no-repeat center top;
    width: 198px;
    height: 35px;
    margin-top: 70px;
}

    .search input.inp-text {
        background: none;
        border: none;
        width: 147px;
        height: 33px;
        padding-left: 8px;
        line-height: 33px;
    }

    .search input.inp-but {
        background: none;
        border: none;
        width: 40px;
        height: 35px;
        cursor: pointer;
    }
/*top end*/
.wc-menu {
    height: 45px;
    background: #3ba3df;
}

    .wc-menu ul {
    }

        .wc-menu ul li {
            line-height: 45px;
            position: relative;
            float: left;
            margin: 0 4px;
        }

            .wc-menu ul li.last a {
                margin-right: 0px;
                background: none;
            }

            .wc-menu ul li a {
                font-size: 16px;
                color: #fff;
                line-height: 45px;
                display: block;
                padding: 0 23px;
                text-decoration: none;
            }

                .wc-menu ul li a:hover, .wc-menu ul li a.active {
                    color: #fff;
                }

            .wc-menu ul li .ernav {
                position: absolute;
                left: 0px;
                top: 45px;
                border: 1px solid #ccc;
                background: #fff;
                width: 120%;
                z-index: 1;
                display: none;
            }

                .wc-menu ul li .ernav ul li {
                    text-align: center;
                    float: none;
                    margin: 0;
                }

                    .wc-menu ul li .ernav ul li a {
                        line-height: 25px;
                        font-size: 14px;
                        text-align: center;
                        background: none;
                        box-shadow: none;
                        border-radius: 0;
                        color: #333;
                        display: block;
                        padding: 3px 5px;
                    }

                        .wc-menu ul li .ernav ul li a:hover {
                            background: none;
                            color: #fff;
                            background: #478eca;
                            border-bottom: none;
                        }

/*menu End*/
.banner {
    background: url(../../images/bg1.jpg) repeat-x left top;
    height: 406px;
}

    .banner a.next {
        width: 41px;
        height: 54px;
        position: absolute;
        right: 24px;
        top: 178px;
        cursor: pointer;
        z-index: 1;
    }

    .banner a.prev {
        width: 41px;
        height: 54px;
        position: absolute;
        left: 24px;
        top: 178px;
        cursor: pointer;
        z-index: 1;
    }

.slideBox .bd ul li {
    float: left;
    width: 1170px;
    text-align: center;
}

    .slideBox .bd ul li img {
        width: 1170px;
        height: 406px;
    }

.slideBox .hd {
    position: absolute;
    right: 10px;
    bottom: 15px;
}

    .slideBox .hd ul {
    }

        .slideBox .hd ul li {
            width: 26px;
            height: 26px;
            color: #fff;
            background: #bbb;
            text-align: center;
            float: left;
            line-height: 26px;
            margin: 0 5px;
            cursor: pointer;
        }

            .slideBox .hd ul li.on {
                background: #3cb3e4;
            }
/*banner End*/
.index-con {
    background: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 1200px;
}

.in-left {
    width: 770px;
}

.in-right {
    width: 370px;
}


.wc-link {
    border: 2px solid #ececec;
    height: 92px;
}

    .wc-link ul {
        padding-top: 10px;
        padding-left: 40px;
        background: url(../../images/wa.jpg) no-repeat right center;
        width: 700px;
        height: 70px;
    }

        .wc-link ul li {
            float: left;
            text-align: center;
            width: 140px;
            background: url(../../images/wa.jpg) no-repeat left center;
        }

            .wc-link ul li a {
                text-decoration: none;
                text-align: center;
            }

                .wc-link ul li a img {
                    display: inline-block;
                    text-align: center;
                }

                .wc-link ul li a span {
                    display: block;
                    font-size: 14px;
                    color: #666;
                    padding-top: 10px;
                    text-transform: uppercase;
                }
/*wc-link end*/

.video {
    margin-top: 35px;
    position: relative;
}

    .video span {
        position: absolute;
        left: 355px;
        top: 155px;
        z-index: 1;
        cursor: pointer;
    }

.xian {
    height: 13px;
    margin: 25px 0;
}

.ke-top {
}

    .ke-top .ke-title {
        font-size: 28px;
        color: #379bc4;
        font-weight: bold;
    }

    .ke-top .ke-more a {
        display: block;
        color: #fff;
        font-size: 14px;
        background: #3cb3e4;
        width: 53px;
        height: 28px;
        text-decoration: none;
        text-align: center;
        line-height: 25px;
        border-radius: 5px;
        margin-top: 5px;
    }

.ke-con {
    padding-top: 22px;
}

    .ke-con ul li {
        float: left;
        width: 370px;
        margin-right: 28px;
        border-bottom: 4px solid #e2e2e2;
        margin-bottom: 32px;
    }

        .ke-con ul li:nth-child(2n) {
            margin-right: 0;
        }

        .ke-con ul li a {
            text-decoration: none;
        }

            .ke-con ul li a img {
                width: 370px;
                height: 190px;
            }

            .ke-con ul li a span {
                font-size: 16px;
                color: #444;
                line-height: 25px;
                margin: 14px 0;
                display: block;
            }

.user {
    border: 2px solid #ececec;
    background: url(../../images/ubg.jpg) no-repeat left top;
    height: 324px;
    text-align: center;
    padding: 25px 40px 10px;
}

    .user img {
        width: 144px;
        height: 144px;
        border-radius: 144px;
        border: 10px solid #c6d5e1;
    }

    .user h4 {
        font-size: 22px;
        font-weight: bold;
        color: #333;
        margin: 10px 0;
    }

    .user .user-intro {
        font-size: 14px;
        color: #444;
        line-height: 21px;
        height: 105px;
        overflow: hidden;
    }

/*user end*/

.notice {
    margin-top: 30px;
}

.ke-top .nt {
    font-size: 22px;
}

.ke-top .nn {
    padding: 0 10px;
    margin-top: 6px;
}

/*notice end*/
.notice {
}

.notice-ul {
    padding-top: 10px;
}

    .notice-ul ul li {
        border-bottom: 1px dotted #ccc;
        padding: 16px 0;
        background: url(../../images/lg.jpg) no-repeat 65px center;
    }

        .notice-ul ul li .li-date {
            width: 50px;
            height: 50px;
            text-align: center;
            border: 1px solid #8799b2;
            border-radius: 5px;
        }

            .notice-ul ul li .li-date p {
                font-size: 24px;
                color: #13274b;
            }

            .notice-ul ul li .li-date span {
                background: #92a2b9;
                font-size: 14px;
                color: #586c89;
                display: block;
            }

        .notice-ul ul li:last-child {
            border-bottom: none;
        }

        .notice-ul ul li .li-tt {
            width: 288px;
        }

            .notice-ul ul li .li-tt a {
                text-decoration: none;
                color: #444;
                font-size: 14px;
            }


.pingjia {
    margin-top: 16px;
}

.ping-ul {
}

    .ping-ul ul li {
        line-height: 21px;
        margin: 15px 0;
    }

        .ping-ul ul li a {
            text-decoration: none;
            font-size: 14px;
            color: #444;
        }

            .ping-ul ul li a:hover {
                color: #3cb3e4;
            }

        .ping-ul ul li span {
            font-size: 14px;
            color: #444;
            padding-left: 6px;
        }


/*wc-foot*/
.wc-foot {
    background: #379bc4;
    padding: 40px 0px 20px 0;
    text-align: center;
    min-height: 80px;
}

    .wc-foot p.p1 {
        margin-bottom: 5px;
    }

        .wc-foot p.p1 a {
            padding: 0 5px;
        }

    .wc-foot p {
        font-size: 16px;
        color: #fff;
        line-height: 27px;
    }

        .wc-foot p a {
            font-size: 16px;
            color: #fff;
            line-height: 24px;
        }
/*.wc-copyEnd*/
